.dp-plus,
.dp-plus *,
.dp-plus *::before,
.dp-plus *::after {
    box-sizing: border-box;
}

.layout-fix {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.dp-plus a {
    text-decoration: none;
    cursor: pointer;
}

.dp-plus button {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}

p,
h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    padding: 0;
}

.visually-hidden {
    position: absolute !important;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.dp-plus [hidden] {
    display: none !important;
}


/*====================
フォントの振り分け
====================*/
:root {
    --font-sans: "Noto Sans JP", system-ui, -apple-system, "Segoe UI", sans-serif;
    --font-serif: "Noto Serif JP", "Noto Sans JP", serif;
}

.dp-plus {
    font-family: var(--font-serif);
}

.d-sans {
    font-family: var(--font-sans);
}


/*====================
#dp-type-select-btn
====================*/
.dp-type-select-btn-area {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    height: 100px;
    background-color: rgba(255, 255, 255, .80);
    gap: 50px;
    z-index: 999;
}

a.dp-type-select-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    max-width: 250px;
    width: 32%;
    height: 60px;
    border-radius: 50px;
    background-color: #B4B4B4;
    transition: all 0.2s linear;
}

.btn-deco {
    width: 22px;
    aspect-ratio: 1 / 1;
    background-color: #6B6B6B;
    border-radius: 50%;
    transition: all 0.2s linear;
}

a.dp-type-select-btn p.btn-text {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    color: #FFFFFF;
    padding-bottom: 4px;
    max-width: 152px;
    width: 100%;
    text-align: center;
}

a.dh-ts-btn-active {
    background-color: #000000;
}

.btn-deco-active {
    background-color: #A51111;
}

a.dp-type-select-btn:hover {
    background-color: #000000;
}

a.dp-type-select-btn:hover .btn-deco {
    background-color: #A51111;
}

@media screen and (max-width:1030px) {
    .dp-type-select-btn-area {
        height: 80px;
        gap: clamp(6px, calc(-4.03px + 2.3333vw), 20px);
        padding: 0 20px;
    }

    a.dp-type-select-btn {
        gap: 5px;
        height: 40px;
        max-width: 150px;
    }

    a.dp-type-select-btn p.btn-text {
        max-width: clamp(72px, calc(51.93px + 4.6667vw), 100px);
        width: 100%;
        font-size: clamp(14px, calc(12.57px + 0.3333vw), 16px);
    }

    .btn-deco {
        width: 16px;
    }

}

/*====================
#dp-hero
====================*/
.hero-area {
    position: relative;
    width: 100%;
    max-width: 1920px;
    height: fit-content;
}

.hero-area img.d-pc {
    display: block;
    width: 100%;
}

.hero-area img.d-mobile {
    display: none;
    width: 100%;
}

.hero-text-area {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

h1.hero-text {
    font-size: clamp(24px, calc(5.48px + 1.7978vw), 40px);
    line-height: normal;
    font-weight: 600;
    color: #FFFFFF;
}

p.hero-text {
    font-size: clamp(24px, calc(5.48px + 1.7978vw), 40px);
    line-height: clamp(24px, calc(5.48px + 1.7978vw), 40px);
    font-weight: 600;
    color: #FFFFFF;
    margin: 0;
}

@media screen and (max-width:500px) {
    .hero-text-area {
        width: 100%;
        gap: 10px;
    }

    p.hero-text {
        font-size: 40px;
        font-weight: 200;
    }

    h1.hero-text {
        font-size: 40px;
        font-weight: 200;
    }
}


/*====================
contents　汎用CSS
====================*/
.contents-item-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1520px;
    width: 100%;
    gap: clamp(40px, calc(37.45px + 8.5106vw), 80px);
}

.contents-item-area.area-fix {
    margin-top: clamp(30px, calc(18.43px + 1.1236vw), 40px);
}

.contents-item {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: clamp(50px, calc(18.09px + 4.2662vw), 100px);
    width: 100%;
}

.contents-img {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    max-width: clamp(500px, calc(199.10px + 29.2135vw), 760px);
    width: 100%;
    z-index: 2;
}

.contents-img img {
    display: block;
    width: 100%;
}

.contents-text {
    display: flex;
    flex-direction: column;
    max-width: clamp(420px, calc(142.25px + 26.9663vw), 660px);
    width: 100%;
    gap: clamp(10px, calc(6.48px + 0.7042vw), 20px);
    z-index: 3;
}

.contents-text p.c-text-heder {
    font-size: clamp(24px, calc(5.48px + 1.7978vw), 40px);
    line-height: clamp(40px, calc(0.00px + 3.1250vw), 60px);
    font-weight: 600;
    color: #004097;
    font-weight: 600;
}

.contents-text p.c-text-label {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #000000;
}

.contents-deco-line {
    width: 100%;
    height: 1px;
    background-color: #000000;
}

.contents-text p.c-text-notes {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    margin: 0;
    padding: 0;
    text-align: justify;
}

.contents-text p.c-text-notes-bold {
    font-size: clamp(18px, calc(14.00px + 0.3125vw), 20px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    font-weight: 500;
    color: #000000;
}

.contents-movie-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 50px;
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
}

.contents-movie-item {
    overflow: hidden;
    display: flex;
    border-radius: 20px;
    width: 48%;
    aspect-ratio: 16 / 9;
}

.contents-movie-item iframe.iframe-style {
    width: 100%;
}

@media screen and (max-width:1030px) {
    .dp-uniqueness-area {
        max-width: 430px;
        padding: 50px 20px;
    }

    .contents-item {
        flex-direction: column;
        gap: 20px;
    }

    .contents-img {
        border-radius: 12px;
    }

    .contents-img img {
        width: 100%;
    }

    .dp-uniqueness-area p.label {
        text-align: center;
        width: 100%;
    }

    .dp-uniqueness-area p.label-sub {
        text-align: center;
        width: 100%;
    }

    .contents-text {
        gap: 30px;
    }

    .contents-text p.c-text-heder {
        font-feature-settings: "halt";
        text-align: center;
    }

    .contents-text p.c-text-label {
        font-size: clamp(18px, calc(4.36px + 3.6364vw), 20px);
        line-height: clamp(32px, calc(31.74px + 0.8511vw), 36px);
        font-feature-settings: "halt";
    }

    .contents-text p.c-text-notes {
        font-size: clamp(14px, calc(8.00px + 1.6000vw), 16px);
        line-height: clamp(16px, calc(14.85px + 3.8298vw), 34px);
        font-feature-settings: "palt";
    }

    .contents-text p.c-text-notes-bold {
        font-size: clamp(16px, calc(2.36px + 3.6364vw), 18px);
        line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
        font-feature-settings: "palt";
    }

    .contents-item-area.area-fix {
        margin: 0;
    }

    .contents-movie-area {
        flex-direction: column;
        margin-top: 20px;
        gap: 20px;
    }

    .contents-movie-item {
        width: 100%;
        border-radius: 12px;
    }
}



/*====================
#dh-case
====================*/
.dh-case-area {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 80px 20px;
    max-width: 1920px;
    width: 100%;
}



.dh-case-item-area {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
}

.dh-case-item {
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 20px;
    background-color: #FFFFFF;
    width: 23%;
    transition: all 0.2s linear;
}

.dh-case-item:hover {
    background-color: #000000;
}

.dh-case-item:hover .hover-fix {
    color: #FFFFFF;
}

.dh-case-item-active {
    background-color: #000000 !important;
}

.hover-fix-active {
    color: #FFFFFF;
}

.dh-case-item img {
    width: 100%;
}

.dh-case-item img.dh-case-btn {
    width: 50px;
    aspect-ratio: 1 / 1;
    margin-bottom: 30px;
}

.dh-case-text {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: clamp(16px, calc(8.00px + 0.6250vw), 20px);
    width: 100%;
    gap: 10px;
    z-index: 2;
}

.dh-case-text .label {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    font-weight: 600;
    line-height: normal;
    text-align: center;
}

.dh-case-text .notes {
    font-size: clamp(14px, calc(8.00px + 1.6000vw), 16px);
    line-height: normal;
    text-align: center;
}

.item-active-area {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .60);
    opacity: 0;
    transition: all 0.2s linear;
    z-index: 1;
}

.item-active-text {
    position: relative;
    display: none;
    width: 100%;
    height: 150px;
    justify-content: center;
    align-items: center;
    font-size: clamp(14px, calc(8.00px + 1.6000vw), 16px);
    line-height: normal;
    text-align: center;
    color: #FFFFFF;
}

.dh-case-item:hover .item-active-area {
    opacity: 1;
}

.item-active-area-active {
    opacity: 1;
}

.item-active-text-active {
    display: flex;
}

@media screen and (max-width:1030px) {
    .dh-case-area {
        padding: 50px 20px;
        width: 100%;
    }

    .dh-case-area p.case-label {
        max-width: 430px;
        margin-bottom: 20px;
        text-align: center;
    }

    .dh-case-item-area {
        max-width: 430px;
        gap: 10px;
    }

    .dh-case-item {
        width: 48%;
        border-radius: 12px;
    }

    .dh-case-item img.dh-case-btn {
        width: 36px;
    }

    .dh-case-text {
        padding: 16px clamp(16px, calc(-11.27px + 7.2727vw), 20px);
    }

    .item-active-text {
        margin: 0;
        padding-bottom: 56px;
        height: stretch;
    }
}

@media screen and (max-width:500px) {
    .dh-case-text .label {
        font-size: clamp(14px, calc(8.00px + 1.6000vw), 16px);
    }

    .item-active-text {
        padding-bottom: 68px;
    }
    
}


/*====================
#d-industry-review
====================*/
.dp-type-select-review-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    padding: 20px;
    padding-top: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    padding-bottom: 200px;
}

.dp-type-select-review-header {
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
    margin-bottom: 40px;
}

.dp-type-select-review-item-area {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
    gap: 50px;
}

.dp-type-select-review-itme {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}

.dp-type-select-review-deco {
    position: relative;
    display: flex;
    width: 100%;
    height: 1px;
    background-color: #000000;
    margin: 14px 0;
}

.dp-type-select-review-deco-circle {
    position: absolute;
    top: -5px;
    left: 0;
    width: 11px;
    aspect-ratio: 1 / 1;
    background-color: #000000;
    border-radius: 50%;
}

.dp-type-select-review-main-contents {
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 80px;
}

.dp-type-select-review-img-area {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: clamp(20px, calc(-20.00px + 3.1250vw), 40px);
}

.dp-type-select-review-img-area img.dp-type-select-review-img {
    max-width: 450px;
    width: 100%;
    aspect-ratio: 5 / 4;
    border-radius: 20px;
}

.dp-type-select-review-text-area {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    max-width: 990px;
    min-width: 340px;
    width: clamp(632px, calc(-84.00px + 55.9375vw), 990px);
    gap: 20px;
}

.dp-type-review-company-name {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    gap: 20px;
}


.dp-type-select-review-text-area h2.company-name {
    display: flex;
    align-items: flex-end;
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: normal;
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #000000;
}

.company-name-sub {
    font-size: clamp(20px, calc(16.00px + 0.3125vw), 22px);
    padding-left: 4px;
    padding-bottom: clamp(0px, calc(-4.00px + 0.3125vw), 2px);
}

.company-notes-area {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.dp-type-select-review-text-area p.company-notes {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    text-align: justify;
    font-weight: 400;
}

.dp-type-select-review-text-area p.company-notes-bold {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: normal;
    font-weight: 700;
}

.view-all-fix {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.dp-plus button.view-all {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000000;
    width: 300px;
    padding: 16px;
    margin-top: 50px;
    border-radius: 100px;
    transition: all 0.2s linear;
}

.view-all p.button-text {
    font-size: 20px;
    color: #FFFFFF;
}

.item-area-fix-passive {
    display: none;
    transition: all 0.2s linear;
}

a.link-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 4px;
    border-radius: 50px;
    max-width: 400px;
    width: 100%;
    height: 40px;
    background-color: #004097;
}

.link-btn .btn-text {
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
}

.case-tag {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 2px;
    background-color: #000000;
    border-radius: 50px;
    max-width: 260px;
    width: 100%;
    height: 30px;
}

.case-tag .case-tag-text {
    font-size: 1rem;
    color: #FFFFFF;
    font-weight: 400;
    margin: 0;
}

@media screen and (max-width:1030px) {
    .dp-type-select-review-area {
        max-width: 430px;
        padding-bottom: 100px;
    }

    .dp-type-select-review-header {
        margin-bottom: 20px;
    }

    .dp-type-select-review-itme {
        gap: 10px;
    }

    .dp-type-select-review-header p.label {
        text-align: center;
    }

    .dp-type-select-review-main-contents {
        flex-direction: column;
        gap: 30px;
    }

    .dp-type-selectreview-img-area {
        flex-direction: column;
    }

    .dp-type-select-review-img-area img.dp-type-select-review-img {
        width: 100%;
        border-radius: 12px;
    }

    .dp-type-select-review-deco {
        margin: 10px 0;
    }

    .contents-text p.dh-pet-topic-fix {
        text-align: center;
        margin: 0;
    }

    .dp-type-select-review-text-area {
        width: 100%;
    }

    .dp-type-select-review-text-area h2.company-name {
        font-size: clamp(18px, calc(17.87px + 0.4255vw), 20px);
        line-height: clamp(32px, calc(31.74px + 0.8511vw), 36px);
        font-feature-settings: "halt";
    }

    .company-name-sub {
        font-size: clamp(16px, calc(12.23px + 0.7547vw), 20px);
    }

    .dp-type-select-review-text-area p.company-notes {
        font-size: clamp(14px, calc(8.00px + 1.6000vw), 16px);
        line-height: clamp(16px, calc(14.85px + 3.8298vw), 34px);
        font-feature-settings: "palt";
        padding: 0;
    }

    .dp-plus button.view-all {
        padding: 10px;
        margin-top: 30px;
    }

    .view-all p.button-text {
        font-size: clamp(16px, calc(14.85px + 0.3053vw), 18px);
    }

    .dp-type-review-company-name {
        flex-direction: column;
        gap: 10px;
        align-items: flex-start;
    }
}

@media screen and (max-width:500px) {
    .dp-type-select-review-deco {
        margin: 6px 0;
    }
}

/*====================
レスポンシブ切り替え
====================*/
.d-pc {
    display: flex;
}

.d-mobile {
    display: none;
}

img.d-pc {
    display: block;
}

img.d-mobile {
    display: none;
}

.hero-area img.d-pc {
    display: block;
}

.hero-area img.d-mobile {
    display: none;
}

.contents-movie-area.d-pc {
    display: flex;
}

.contents-movie-area.d-mobile {
    display: none;
}

@media screen and (max-width:1030px) {
    .d-pc {
        display: none;
    }

    .d-mobile {
        display: flex;
    }

    img.d-pc {
        display: none;
    }

    img.d-mobile {
        display: block;
    }

    .contents-movie-area.d-pc {
        display: none;
    }

    .contents-movie-area.d-mobile {
        display: flex;
    }
}

@media screen and (max-width:500px) {
    .hero-area img.d-pc {
        display: none;
    }

    .hero-area img.d-mobile {
        display: block;
    }
}